main{
    overflow-y: auto;
    display: block;
    scrollbar-width: none;
}

.container {
    position: relative;
    width: 100%;
    max-width: 400px;
    margin: auto;
    margin-top: 1rem;
    margin-bottom: 6rem;
}

.card {
  height: 100px;
  margin: 0;
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: center;
  color: white;
  font-weight: bold;    
  position: relative;
  background-image: linear-gradient(rgba(29, 29, 29, 0.3), rgba(29, 29, 29, 0.3)), url('../img/img_trilha_ansiedade.jpg');
  background-size: 100% calc(100px * 5);
  background-repeat: no-repeat;
  background-position-y: calc(var(--i) * -100px);
  background-position-x: 30%;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  border-radius: 10px;
  cursor: pointer;
}

.titulo_trilha{
    background-color: #262627;
    border-radius: 10px;
    text-align: center;
    padding: 0.3rem;
    margin: 0;
    font-weight: 400;
}

.titulo_cards{
    font-size: 22px;
    margin: 0;
    font-weight: 600;
}

.descricao_cards{
    font-size: 16px;
    margin: 0;
    font-weight: 400;
}

.div_cards{
    margin: 1rem; 
    display: flex; 
    flex-direction: column; 
    gap: 0.5rem;
}